#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;">Pemilik Email <strong>${email}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Terima kasih telah melengkapi formulir pendaftaran online pada Sistem Pengadaan Secara Elektronik (SPSE).
                Bersama ini kami informasikan kembali bahwa pada sistem kami Bapak/Ibu menggunakan User ID: <strong>${username}</strong>
                untuk mengasosiasikan <strong>${rekananNama}</strong> yang beralamat di <strong>${rekananAlamat}</strong>.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Silakan melakukan verifikasi dengan membawa dokumen tercetak (asli dan copy) yang dipersyaratkan dan dapat dilihat informasinya
                di alamat ini <a href="${referer}">${referer}</a>
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Jika petugas kami menyatakan bahwa hasil verifikasi telah sesuai, Bapak/Ibu akan mendapatkan email konfirmasi.
                Adapun Penyedia yang telah terverifikasi dapat melakukan login dengan memasukkan username dan password yang digunakan pada saat melakukan pendaftaran.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasama yang baik kami ucapkan terimakasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">Pengelola LPSE</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;">Email Owner <strong>${email}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thank you for completing the online registration form in the Electronic Procurement System (SPSE).
                We hereby inform you again that in our system, Mr / Mrs use the User ID: <strong>${username}</strong>
                to associate <strong>${rekananNama}</strong> which is located at <strong>${rekananAlamat}</strong>.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Please verify by bringing the printed documents (original and copy) required and the information can be seen
                at this address <a href="${referer}">${referer}</a>
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                If our officer states that the verification results are in accordance, you will get a confirmation email.
                The verified provider can log in by entering the username and password used when registering.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and good cooperation we say thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">LPSE Manager</p>
        </td>
    </tr>
</table>